{
  "columnas": [
    {
      "visible": true,
      "esId": true,
      "name": "EmpId",
      "disabled": false,
      "label": "Identificador",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo Identificador es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 7",
          "value": 7
        }
      },
      "type": "number"
    },
    {
      "visible": true,
      "name": "EmpNom",
      "disabled": false,
      "label": "Empleo",
      "validations": {
        "minLength": {
          "message": "El largo del valor ingresado debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo Empleo es requerido",
        "maxLength": {
          "message": "El largo del valor ingresado debe ser menor a 50",
          "value": 50
        }
      },
      "type": "text"
    },
    {
      "visible": true,
      "name": "EmpCUIT",
      "disabled": false,
      "label": "CUIT",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo CUIT es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 19",
          "value": 19
        }
      },
      "type": "number"
    }
  ]
}
